<? //*********************CONSULTA PARA SACAR EL REPORTE DE OCUPACION************************************************

						//-----------------------------ocupacion
						$numdedias=strtotime($ff)-strtotime($fi);
						$numdedias=$numdedias/60/60/24+1; 
						$sql="SELECT d.id_departamento,d.id_complejo,d.clave,com.nombre from departamentos as d INNER JOIN complejo as com on com.id_complejo=d.id_complejo order by d.id_complejo ";
						$qw=mysql_query($sql);
						$complejo=1;
						while($qq=mysql_fetch_array($qw))
						{
						$t++;
						$departamento=$qq["id_departamento"];
						if($complejo!=$qq["nombre"]){$ban=1; $ban2=1;}
						if($complejo==1){$ban2=0;}	
						$complejo=$qq["nombre"];
						$clave=$qq["clave"];
						$libre=0;
						$fecha=$fi;
						while (strtotime($fecha)<=strtotime($ff))
						{  
						$sql="SELECT dia_salida FROM conceptos WHERE  status_renta IN ('ANTICIPO','PAGADO') and ('$fecha' BETWEEN dia_inicio and dia_salida) AND id_departamento='$departamento'";
						$e=mysql_query($sql);
		                $a=mysql_fetch_array($e);
						$q=mysql_num_rows($e);
						if($q<1)
						{
							$libre++;
							$nuevafecha=strtotime ( '+1 day' , strtotime ( $fecha ) ) ;
							$fecha = date ( 'Y-m-j' , $nuevafecha );
						}
						else{
							$fecha=$a["dia_salida"];
							$nuevafecha = strtotime ( '+1 day' , strtotime ( $fecha ) ) ;
							$fecha = date ( 'Y-m-j' , $nuevafecha );
                            }
						list($anio,$mes,$dia)=explode("-",$fecha);
						if($dia<10){$dia="0".$dia; $fecha=$anio."-".$mes."-".$dia;}
						}
						$ocupado=$numdedias-$libre;
						$por=($ocupado*100)/$numdedias;
						$por=round($por,2);
						$acum=$acum+$por;
						
						if($ban2==1){ $ban2=0;?>

						<tr><td>&nbsp;</td><td>Total:</td><td><?echo round(($acum/$va),2)."%";?></td></tr>
						</table >
                        <br>
						<? 
						$va=0;$acum=$por;}
						$va++;
						if($ban==1)
				{$ban=0; $cont++; 		
				?>
					<table class="ocupacion"><tr><th colspan="3" onclick="ocultar('<?echo$cont;?>');" ><?echo$complejo;?></th></tr>
					
					<tr><th width="250">Departamento</th><th width="90">Dias Ocupados</th><th width="90"> Porcentaje</th><tr>
					
					<? }?>
					
					<tr><td ><?echo$va.".".$clave;?></td><td> <?echo round($ocupado,0);?></td><td> <?echo $por."%";?></td></tr>
						<?	
					}	
					
//*****************TERMINA****CONSULTA PARA SACAR EL REPORTE DE OCUPACION************************************************/
				?><tr><td>&nbsp;</td><td>Total:</td><td><?echo round(($acum/$va),2)."%";?></td></tr>
						</table >	
						